xfs
[Top] [All Lists]

Re: 1.0.2a anaconda hiccup

To: LENHOF Jean-Yves <lenh_jea@xxxxxxxxxxxx>
Subject: Re: 1.0.2a anaconda hiccup
From: "Martin K. Petersen" <mkp@xxxxxxxxxxxxx>
Date: 08 Jan 2002 20:44:09 -0500
Cc: Florin ANDREI <florin@xxxxxxx>, linux-xfs@xxxxxxxxxxx
In-reply-to: <1010538129004709@caramail.com>
Organization: Linuxcare, Inc.
References: <1010538129004709@caramail.com>
Sender: owner-linux-xfs@xxxxxxxxxxx
User-agent: Gnus/5.0808 (Gnus v5.8.8) XEmacs/21.4 (Civil Service)
>>>>> "Jyl" == LENHOF Jean-Yves <lenh_jea@xxxxxxxxxxxx> writes:

Jyl> /tmp/syslog: <4>Linux version 2.4.7-10SGI_XFS_PR1BOOT
Jyl> (mkp@xxxxxxxxxxxxxx) (gcc version egcs-2.91.66 19990314/Linux
Jyl> (egcs-1.1.2 release)) #1 Tue Nov 13 15:18:03 EST 2001

Jyl> <snip>

Jyl> Are you really using 1.0.2a ? It sounds like a
Jyl> 2.4.7-10SGI-XFS_PR1BOOT and not like 2.4.9-13SGI-XFSBOOT (cf the
Jyl> kernel-boot rpm package included in 1.0.2a) ?

We've had many problems in the past due to using a different install
kernel version than Red Hat.

So using 2.4.7 - which is what Red Hat initially shipped and did
install QA against - is completely intentional.

2.4.7 is only used during the install phase, however.  2.4.9 is what
will be installed on the final system.

-- 
Martin K. Petersen, Principal Linux Consultant, Linuxcare, Inc.
mkp@xxxxxxxxxxxxx, http://www.linuxcare.com/
SGI XFS for Linux Developer, http://oss.sgi.com/projects/xfs/


<Prev in Thread] Current Thread [Next in Thread>